 #slides{position:relative;z-index:10;height:265px}.slides_container a{width:599px;height:265px;display:block}
.prev,.next{display:block;position:absolute;z-index:12;top:110px}.next{right:5px}
.prev{left:5px}#slides .pagination{display:none}#slides2{position:relative;z-index:10}
#slides2 .prev,#slides2 .next{display:block;position:absolute;z-index:12;top:-35px;width:7px;height:13px}
#slides2 .next{background:url(../images/ico/ico_NP.png) no-repeat top left;right:10px}
#slides2 .prev{background:url(../images/ico/ico_NP.png) no-repeat top right;left:160px}
#slides2 .pagination{display:none}#slides2 .slides_control{width:160px!important}
.slides_container .slide{width:155px!important;background:#16171c;padding-right:5px}


/* Demo CSS - You do not need this css in your own slider */

pre{
	font-family: "Source Code Pro", monospace;
	display: none;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: whiteSmoke;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

h2{
	font-size: 48px;
}

pre + h2{
	margin-top: 80px;
}

#container{
	max-width:620px;
	margin:0 auto;
	padding-bottom:80px;
}

#banner-fade,
#banner-slide{
	margin:0 0 0 10px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}
ol.bjqs-markers{display:none !important;}
ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}